Subject: Re: [Pce] Best Wishes for the future of PCE WG !

From: Jeff Tantsura <[email-masked]>
Date: Wed, 23 Aug 2017 10:35:55 -0700

JP,

It has been a pleasure to working with you all these years!

Good luck!

Cheers,

Jeff

From: Pce <[email-masked]> on behalf of "JP Vasseur (jvasseur)" <[email-masked]>
Date: Tuesday, August 22, 2017 at 07:30
To: "[email-masked]" <[email-masked]>, Julien Meuric <[email-masked]>, Jonathan Hardwick <[email-masked]>, "BRUNGARD, DEBORAH A" <[email-masked]>, Adrian Farrel <[email-masked]>, "[email-masked]" <[email-masked]>, Dhruv Dhody <[email-masked]>
Subject: [Pce] Best Wishes for the future of PCE WG !

Dear WG, 

Almost 12 years since we started the PCE WG ! More than 30 RFCs, many re-charterings, closely working with several other WGs (MPLS, CCAMP, OSPF, ISIS, …) and of course many implementations and deployments in the field applying the PCE architecture to several areas !

As you might have noticed I have been fairly silent for the past two years, driving several quite hectic projects related to Machine Learning for the network (Security, Wireless, IoT, …) not involving too much of standardization work (yet). As discussed a few times, the PCE may also play a great role in ML/AI for central global optimization :-) 

As agreed with our AD Deborah I have completed a transition phase, and it is a great time for me to step down as PCE co-chair.

I would like to warmly thank my friend Adrian whom I started the PCE WG with in 2005 and many years of close collaboration, Julien Meuric who has been a terrific co-chair, and Jonathan who stepped up as new co-chair at light speed, not forgetting Dan for years as secretary and now Dhruv. 

See you all soon !

Cheers,

JP.

_______________________________________________ Pce mailing list [email-masked] https://www.ietf.org/mailman/listinfo/pce